built_union 0.1.3
built_union: ^0.1.3 copied to clipboard

Dart sum-types, compatible with built_value.dart This library is the runtime dependency.

2
likes
70
pub points
15%
popularity

Publisher

freedomlayer.org

Dart sum-types, compatible with built_value.dart This library is the runtime dependency.

Repository (GitHub)
View/report issues

Documentation

API reference

Dependencies

built_collection, built_value, meta

More

Packages that depend on built_union